@charset "UTF-8";



/* ----------------- Reset all styles ----------------- */
*{
	margin:0;
	padding:0;
	border:0;
}

/* ----------------- Website background and general text colour ----------------- */
body{
	background-image:url(../images/backgroundtexture.png);
	background-color:#f9f9f9;
	color:#2d2d2d;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
}


/* ----------------- Wrapper - keeps all content in the center of page -----------------  */
.wrapper{
	margin:auto;
	width:80%;
	max-width: 1000px;
	height:auto;
}

#maincontent {width: 75%; float: left;}

#sidebar_r {width: 20%; float: right;}
a {
	outline: none;
	color:#00853F;
}
/* The rest is pretty self explanatory - it appears in the order that it occurs on the HTML document */
#top{
	height:40px;
}

#logo{
	margin-top:5%;
	text-decoration:none;
}

#logoimage{
	width:34px;
	padding-right:10px;
	float:left;
}

#logotitle{
	float:left;
	font-family:Tahoma, Helvetica, sans-serif;
	color: #00853F;
	font-weight:bold;
	font-size:180%;
	text-shadow: 0 1px 1px #FFF;
}

#logotitle a{
	color:#2d2d2d;
	text-decoration:none;
}

nav{
	float:right;
	/*width:400px;*/
	display:block;
	height:40px;
}

nav ul li{
	display:block;
	/*width:25%;*/
	float:left;
	text-align:center;
	margin-right: 40px;
}

nav ul li a{
	font-family:Open Sans, Helvetica, Arial, sans-serif;
	/*width:90%;*/
	text-decoration:none;
	/*text-transform:uppercase;*/
	font-weight:400;
	line-height:250%;
	display:block;
	color:#2d2d2d;
}

nav ul li a:hover{
	color:#00853F;
}

nav ul li p{
	font-family:Open Sans, Helvetica, Arial, sans-serif;
	width:90%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:400;
	line-height:250%;
	display:block;
	color:#00853F;
}

hr{
	height:1px;
	width:100%;
	background-color:#2d2d2d;
	margin:20px 0 45px 0;
}

header{
	width:100%;
	/*margin:5% 0 5% 0;*/
}

header h1{
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	/*text-align:center;*/
	font-size:29px;
	font-weight:700;
	letter-spacing:1px;
	/*margin-bottom:2%;*/
}

header h1 span{
	color:#00853F;
	text-shadow: 0 1px 1px #dadada;
}

header h2{
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:100%;
	font-weight:normal;
}
	
#slideshow{
	width:100%;
	margin-top:2%;
}


/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */

.html_carousel {
}
.html_carousel div.slide {
	position: relative;
}	
.html_carousel div.slide img {
	width: 100%;
	height: auto;
	-webkit-box-shadow: 0 1px 1px #c1c1c1;
    -moz-box-shadow: 0 1px 1px #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1;
	border-radius:15px;
}

.clearfix {
	float: none;
	clear: both;
}

/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */

.left{
	margin-top:4%;
	width:48%;
	float:left;
	margin-bottom:2%;
}

.left h3{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#00853F;
	margin-bottom:5%;
	text-shadow: 0 1px 1px #dadada;
}

.left p{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.left p a{
	color:#00853F;
	text-decoration:none;
}
	
.right{
	margin-top:4%;
	width:48%;
	float:right;
	margin-bottom:2%;
}

.right h3{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#00853F;
	margin-bottom:5%;
	text-shadow: 0 1px 1px #dadada;
}

.right p{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.right p a{
	color:#00853F;
	text-decoration:none;
}
.right .totop{
	float: right;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	color: #EAEAEA;
}


/* ----------------------- WORK LINKS START ------------------------- */
#work{
	width:1000px;
	margin:3% auto 3% auto;
}

.item{
	border-radius:15px;
	width:180px;
	height:185px;
	background-color:#FFF;
	margin:10px;
	float:left;
	-webkit-box-shadow: 0 1px 3px #c3c3c3;
    -moz-box-shadow: 0 1px 3px #c3c3c3;
    box-shadow: 0 1px 3px #c3c3c3;  
	overflow:hidden;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	-o-transition: box-shadow 0.2s ease-in-out;
	-ms-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

.item:hover{
	-webkit-box-shadow: 0 0 8px #00853F, 0 0 8px #00853F;
    -moz-box-shadow: 0 0 8px #00853F,  0 0 8px #00853F;
    box-shadow: 0 0 8px #00853F,  0 0 8px #00853F; 
}
	

.item img{
	display:block;
	width:100%;
	-webkit-box-shadow: 0 2px 1px #c3c3c3;
    -moz-box-shadow: 0 2px 1px #c3c3c3;
    box-shadow: 0 2px 1px #c3c3c3;
	border-radius:15px 15px 0 0;
	opacity:0.8;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	
}

.item img:hover{
	opacity:1;
}


.item h3{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:105%;
	font-weight:normal;
	padding:5px 0 0 8px;
	color:#2d2d2d;
	text-decoration:none;
}

.item h3 a{
	text-decoration:none;
	color:#2d2d2d;
}

.item p{
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:70%;
	font-weight:normal;
	padding:0 0 0 8px;
	color:#00853F;
	text-decoration:none;
}
/* ----------------------- WORK LINKS END ------------------------- */


#bottom h3{
	margin:4% 0 3% 0;
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:190%;
	font-weight:normal;
	text-align:center;
	color:#00853F;
	text-shadow: 0 1px 1px #c1c1c1;
}


footer{
	width:100%;
	padding:10px 0;
	background-color:#2d2d2d;
	color: #EAEAEA;
	font-size: 90%;
}
footer .left, footer .right, footer .noalignn{
	margin-bottom: 2%;
	margin-top: 2%;
}

.icon{
	float:right;
	width:32px;
	margin:95px 0 2px 4%;
	opacity:0.85;
}

.icon:hover{
	opacity:1;
}

.social{
	color:#00853F;
}


/* ----------------------------- FORM ----------------------------------- */

.left h4{
	font-family:Cookie, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	color:#00853F;
	margin-bottom:10px;
}

#formwrap{
	width:100%;
}

.formstyle { 
	border: 1px solid #ccc;
	color: #000;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:14px;
	width: 95%;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	opacity:0.9;
	padding:3px;
	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   border-radius:2px;
}

.formstyletwo { 
	color: #FFF;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	width:20%;
	background-color:#2d2d2d;
	border:0px;
	
}

.formstyletwo:hover { 
	color:#00853F;
	cursor:pointer;

}

textarea{ 
	border: 1px solid #ccc;
	color: #000;
	font-family:Open Sans, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:95%;
	height:80px;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	border-radius:2px;
	padding:3px;
	opacity:0.9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


input:focus, input.focused, textarea:focus, textarea.focused {  color: #3e3e3e; opacity:1;}

#error{
	color:#FF7471;
	float:left;
	font-family:Regular, Arial, Helvetica, sans-serif, "Helvetica Neue Light";
	font-size:15px;
}

#error ul{
	list-style-type: none;
	padding-top:5px;
}
	

/* -- Make the highlight colours pretty -- */
::selection      { background:#00853F; color:#FFF;}
::-moz-selection  { background:#00853F; color:#FFF;}

#tabs_loadarea .loadarea {min-width: 206px;}
#tabs_loadarea .filepropertytable {min-width: 290px;}


/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */


@media only screen and (max-width: 1279px) {
	.wrapper{
		width:90%;
	}
	
}

@media only screen and (max-width: 1105px) {
	
	#work{
		width:900px;
}

	.item{
		width:164px;
		height:170px;
		margin:8px;
	}
}

@media only screen and (max-width: 999px) {
	
	#work{
		width:750px;	
}
#maincontent {width: 100%; float: none;}

#sidebar_r {width: 100%; float: none;}

	.item{
		width:136px;
		height:144px;
		margin:7px;
	}
	
	.item h3{
		font-size:90%;
	}
	
	.item p{
		font-size:60%;
	}
	.likemee {display: none !important;}
	.disqus {margin-top: 20px !important;}
}

@media only screen and (max-width: 835px) {
	
	#work{
		width:650px;	
}

	.item{
		width:116px;
		height:121px;
		margin:7px;
	}
	
	.item h3{
		font-size:75%;
	}
	
	.item p{
		font-size:40%;
	}
}

@media only screen and (max-width: 860px) {
	header h1{
		/*font-size:110%;*/
	}
	
	header h2{
		font-size:80%;
	}
	.desch1italic {
		/*margin-bottom: 3% !important;*/
	}
	hr{
		margin:20px 0 4% 0;
	}
}

@media only screen and (max-width: 720px) {
	
	#logo{
		/*width:150px;*/
		display:block;
		margin:auto;
		margin-bottom:5%;
	}
	
	nav{
		width:100%;
	}
	
	header h1{
		/*font-size:100%;*/
		/*margin-bottom:5%;*/
	}
	
	header h2{
		font-size:60%;
	}
	
	.left{
		width:100%;
	}
	
	.right{
		width:100%;
	
	}
	
	#work{
		width:460px;	
}

	.item{
		width:210px;
		height:215px;
		margin:10px;
	}
	
	.item h3{
		font-size:130%;
	}
	
	.item p{
		font-size:90%;
	}
	#about {
		line-height: 1.6;
		font-size: 12px !important;
	}
	#about h2{
		margin-bottom: 20px;
		font-size: 16px !important;
		/*font-weight: 400;*/
	}
	.desch1italic {
		font-size: 11px !important;
		/*margin-bottom:3% !important;*/
	}
	.ionTabs__tab {
        font-size: 11px !important; line-height: 11px !important;padding-top: 10px !important;
    }
	nav ul li a {
		font-size: 14px !important; margin-top: 10px !important;
	}
	#topmenunav > li > ul a{
		margin-top: 0 !important;
		font-size: 12px !important;
	}
	#topmenunav > li > ul > li {
		padding: 7px 18px !important;
	}
	#topmenunav > li > ul {
		padding-top: 15px !important;
	}
	hr {
		margin: 20px 0px 4%;
	}
	.sf-sub-indicator {
		right: -15px;
		top: 24px !important;
	}
	#tabs_loadarea .loadarea {min-width: 181px;margin-right: 90px;}
	#tabs_loadarea .filepropertytable {min-width: 258px;}
	.gplace1 {
		margin-bottom: 20px !important;
	}
	.ionTabs {margin-top: -11px;}
}

@media only screen and (max-width: 510px) {
	header h1{
		font-size:20px;
	}
	
	#work{
		width:300px;	
	}

	.item{
		width:136px;
		height:140px;
		margin:7px;
	}
	
	.item h3{
		font-size:75%;
	}
	
	.item p{
		font-size:40%;
	}
	#about {
		line-height: 1.6;
		font-size: 12px !important;
	}
	#about h2{
		margin-bottom: 20px;
		font-size: 16px !important;
		/*font-weight: 400;*/
	}
	.desch1italic {
		font-size: 11px !important;
		/*margin-bottom:3% !important;*/
	}
	.ionTabs__tab {
        font-size: 11px !important; line-height: 11px !important;padding-top: 10px !important;
    }
	nav ul li a {
		font-size: 14px !important; margin-top: 10px !important;
	}
	nav ul li{
		margin-right: 20px;
	}
	hr {
		margin: 20px 0px 5%;
	}
	.predwbutton {float: left !important;}
	.sf-sub-indicator {
		right: -10px;
		top: 24px !important;
	}
	#topmenunav > li > ul {
		right: 10px !important;
	}
	#topmenunav {
		margin-right: 0 !important;
	}
	.gblk1 {max-height: 100px;}
}
.disqus {
	margin: 10px 0 20px;
}
#about {
	line-height: 1.6;
	font-size: 14px;
}
#about img{
	margin: 7px 0;
}
#about li{
	margin-left: 30px;
}
#about p, #about ul, #about ol{
	margin-bottom: 20px;
}
#about h2{
	margin-bottom: 20px;
	font-size: 18px;
	/*font-weight: 400;*/
}
#about img{
	max-width: 100%;
}
.prescreen {display: block; height: 10px;}

.button-small{
    color: #fff !important;
    word-spacing: 0.25em;
   font-family: 'Open Sans', sans-serif;
   /*text-transform: uppercase;*/
   border: none;
    line-height: 22px;
    padding: 12px 13px 11px;
    text-align: center;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 18px;
    text-decoration: none;
}
.button-small:visited{
      color: #fff;
}
.button-small{
    padding: 6px 16px 5px;
    /*font-size: 11px;*/
    color: #fff;
    text-shadow: none;
}
.button-small:hover{
    color: rgba(255,255,255, 0.75);
    text-decoration: none;
    -webkit-box-shadow:inset 0 10px 20px rgba(255,255,255, 0.10);
    -moz-box-shadow: inset 0 10px 20px rgba(255,255,255, 0.10);
    box-shadow: inset 0 10px 20px rgba(255,255,255, 0.10);
}
.button-small:active {
    -webkit-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
    -moz-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
    box-shadow: inset 0 2px 2px rgba(0,0,0, 0.3), inset 0 10px 20px rgba(0,0,0, 0.08);
}
.rounded3 {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.orange_dark {
	background: #f76b16;      
}
.orange_normal {
    background: #FB9150;     
}
.orange_light {
    background: #FBAD7D;     
}
.desch1italic {font-style: italic; font-size: 80%;display: block; margin-bottom:25px; margin-top: 5px;}
.officialsite {font-style: italic; font-size: 80%;display: block; margin-top: 5px;}
.loadarea {float: left;margin-right: 120px;}
.fileinfoarea {float: left;}
/*.foros {text-decoration: underline;}*/
table.filepropertytable{
	font-size: 80%;
	line-height: 180%;
	border-collapse: collapse;
	border: solid 1px #D4D4D4 !important;
}
.filepropertytable td{
	padding-left: 5px;
	padding-right: 30px;
	border: solid 1px #D4D4D4 !important;
}
/*.yashare-auto-init {margin-bottom: 20px; margin-top: 10px;}*/

.gplace1 {margin-bottom: 25px;text-align: center;}
.gplace2 {margin-bottom: 25px;}
.gplace3 {text-align: center;margin-top: 30px;}
/*Задаём стили для разделов нашего меню*/
#topmenunav {
    margin-right: 30px;
}
#topmenunav > li {
    display:inline-block;
    /*height:20px;*/
    position:relative;
}
#topmenunav li:hover > a {
    color:#00853F !important;
}
 
/*Стили для скрытого выпадающего меню*/
#topmenunav > li > ul {
    position:absolute;
	font-size: 80%;
    /*top:20px;*/
    display:none;
	width: 150px;
	padding-top: 20px;
	z-index: 9999;
}
#topmenunav > li > ul > li {
    margin-right: 0;
	background-color: #F6F8F9;
	border-top: solid 1px #D4D4D4;
	padding: 8px 20px;
	width: 150px;
	text-align: left;
}
#topmenunav > li > ul > li > a {
    text-transform: none;
	line-height: 1.6;
}
/*Делаем скрытую часть видимой*/
#topmenunav > li:hover > ul {
    display:block;  
}
.sf-sub-indicator {
    position: absolute;
    display: block;
    right: -15px;
    top: 19px;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url(../images/nav-arrows.png) no-repeat -10px -100px;
}
.oldversionsarea {width: 30%; padding-right: 3%; float: left;}
.linux_hr {background-color: #D4D4D4 !important; max-width: 550px; margin: 0 0 20px 0 !important;}
iframe {max-width: 100% !important;}
.toppadnone {padding-top: 0 !important;}
.shareplease {float: left; padding-right: 7px;}
p.shareplease {margin-bottom: 5px !important;}
.yashare-area {margin-bottom: 20px; margin-top: 10px;}
.ya-share2 li, .ya-share2 ul {margin-left: 0 !important; margin-bottom: 0 !important;}
#sidebar_r ul {list-style: none;margin-bottom: 25px;}
#sidebar_r li {margin-bottom: 7px;padding-bottom: 7px;border-bottom: 1px solid rgba(0,39,59,.08);}
#sidebar_r a {text-decoration: none;font-size: 14px;}
.widgetheader {display: block; font-size: 18px; margin-bottom: 18px;font-weight: 700;}
.analoglistheader {display: block; margin-bottom: 18px; border-top: 1px solid rgba(0,39,59,.08); padding-top: 35px;}
hr.inanaloglist {height: 1px;background-color: rgba(0,39,59,.08);margin: 20px 0 35px 0;}
.analoglistheader a {text-decoration: none; color: #2d2d2d;vertical-align: middle; font-size: 22px; font-weight: 700;line-height: 1.4;}
.analoglistheader img {margin: 0 !important; width: 30px;}
.analogicon {float: left; padding-right: 10px; vertical-align: middle;}
.analoglistsidebar img {vertical-align: middle;margin-top: 2px;}
/*senbagreport start */
.bagreportlink {text-decoration: underline; font-size: 80%; color: #00853F; float: right; cursor: pointer; margin-top: 5px;display: none;}
/* Стили модального окна */
.modal-header span.header {
    color: #555;  
    font-size: 16px;
    font-weight: bold;
    line-height: 1;    
    margin: 0;
}
/* кнопка закрытия окна */
.modal .btn-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 0;
}
.modal .btn-close:hover {
    color: red;
}
/* слой затемнения */
.modal-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modal-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
/* активация слоя затемнения и модального блока */
.modal-open:checked ~ .modal-wrap:before,
.modal-open:checked ~ .modal-wrap .modal-overlay {
    display: block;
}
.modal-open:checked ~ .modal-wrap .modal-dialog {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
/* элементы модального окна */
.modal-dialog {
    background: #fefefe;
    border: none;
    border-radius: 5px;
    position: fixed;
    width: 80%;
    max-width: 500px;
    left: 50%;
    top: -100%;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    z-index: 103;
	font-size: 14px;
	line-height: 1.6;
}
.modal-body {
  padding: 20px;
}
.modal-body p {
    margin: 0;
}
.modal-header,
.modal-footer {
    padding: 20px 20px;
}
.modal-header {
    border-bottom: #eaeaea solid 1px;
}
.modal-footer {
    border-top: #eaeaea solid 1px;
    text-align: right;
}
/* адаптивные картинки в модальном блоке */
.modal-body img { 
    max-width: 100%;
    height: auto;
}
/* кнопки */
.btn {
    background: #fff;
    border: #555 solid 1px;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 8px 15px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: relative;
}
.btn:hover, .btn:focus {
    background: #f2f2f2;
}
.btn-primary {
    /*background: #00a44e;*/
    border-color: #00823e;
    /*color: #fff;*/
}
.btn-primary:hover{
    /*background: #00853F;*/
}
 /*senbagreport end */
 .instructionarea li {line-height: 2;}
 .instructionarea h2 {margin-bottom: 10px !important;}
#page_instructions .gblock3 {display: none !important;}
#toTop {
    display: none;
    position: fixed;
    /*margin: 0 0 0 50%;*/
    /*left: 500px;*/
    z-index: 100;
    bottom: 110px;
    right: 20px;
    width: 26px;
    height: 26px;
    background-image: url('../images/totop.png');
    background-repeat: no-repeat;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
#toTop:hover {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.noitalic {font-style: normal !important;}
.gplace1 hr.firsthr, .gplace3 hr.firsthr{
height: 1px;
background-color: rgba(0,39,59,.08);
margin: 0 0 20px 0;
}
.gplace1 hr.secondhr, .gplace3 hr.secondhr{
height: 1px;
background-color: rgba(0,39,59,.08);
margin: 20px 0 0 0;
}
.gplace1, .gplace3 img {max-width: 100%;}
.likemee {background-image: url(../images/likemee.png); width: 180px; height: 70px;display: inline-block;margin-left: -51px; margin-top:-40px;}
.hidden {
  display: none !important;
}
.text-right {text-align: right;}
#contactForm .btn-primary {color: #00853F !important; font-family:Open Sans, Arial, Helvetica, sans-serif !important;}
.form-control {
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 6px 12px;
	margin-bottom: 15px;
	margin-top: 10px;
	background-color: #fff;
	background-image: none;
}
.alert {
	padding: 15px;
	/*margin-bottom: 5px;*/
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
#footer a {color: #EAEAEA;}
.alileft {text-align: left !important;}